            search {
                border: 1px solid #999;
                height: 25px;
                box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
                border-radius: 5px;
                padding: 5px;
            }

            #clearButton {
                border: 1px solid #999;
                height: 36px;
                box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
                border-radius: 5px;
                padding: 10px 50px;
                margin-left: 30px
            }
            .table {
                margin-top: 35px;
            }

            .bold {
                font-weight: bold;
            }

            #planHolders tr th {
                border-radius: 5px 5px 0 0;
            }

            #accordion {
                /* padding: 0 .2em;*/
            }

            .ui-widget {
                font-family: 'Open Sans', sans-serif;
                font-size: 1.1em;
            }

            #accordion H3 {
                font-size: 1.1em !important;
                font-weight: 600 !important;
                text-transform: uppercase;
            }

            .ui-accordion .ui-accordion-header {
                padding: 0.5em 2.0 em;
            }

            .ui-tooltip, .arrow:after {
                background: black;
                border: 2px solid white;
            }
            .ui-tooltip {
                padding: 10px 20px;
                color: white;
                border-radius: 20px;
                font: bold 14px "Helvetica Neue", Sans-Serif;
                text-transform: uppercase;
                box-shadow: 0 0 7px black;
            }
            .arrow {
                width: 70px;
                height: 16px;
                overflow: hidden;
                position: absolute;
                left: 50%;
                margin-left: -35px;
                bottom: -16px;
            }
            .arrow.top {
                top: -16px;
                bottom: auto;
            }
            .arrow.left {
                left: 20%;
            }
            .arrow:after {
                content: "";
                position: absolute;
                left: 20px;
                top: -20px;
                width: 25px;
                height: 25px;
                box-shadow: 6px 5px 9px -9px black;
                -webkit-transform: rotate(45deg);
                -ms-transform: rotate(45deg);
                transform: rotate(45deg);
            }
            .arrow.top:after {
                bottom: -20px;
                top: auto;
            }

            table th, .table td {
                padding: 8px;
                line-height: 15px !important;
            }

            table.dataTable thead th, table.dataTable tfoot th {
                height: 20px;
                background-color: #033869 !important;
                color: #FFFFFF;
                text-transform: uppercase;
                font-weight: 600;
            }

            .dataTables_wrapper .dataTables_filter {
                float: left;
                text-align: right;
                margin-top: 20px;
                margin-bottom: 20px;
            }

            #divOutside input[type="text"] {
                width: 98%;
                height: 24px;
                border-radius: 5px;
                text-align: center;
            }
            #filtersInYourDiv input[type="search"] {
                width: 66.7%;
                height: 29px;
                border-radius: 5px;
                text-align: center;
				margin-left: 30px;
            }